@media (min-width: 1200px) {
.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9 {
	float:right!important;
}
}
@media (min-width: 992px) {
.vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
    float: right!important;
}
}
@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right!important;
}
}

.ftc-off-canvas-cart {
	right:auto;
	left:0;
	transform: translateX(-100%);
}
.off-canvas-cart-title .title {
	margin-left:0;
	margin-right:20px;
}
.ftc-shop-cart .total > span.amount, .widget_shopping_cart .total .amount {
	float:left;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	float:right;
	margin-right:0;
	margin-left:15px;
}
.ftc_cart_list li .cart-item-wrapper a.remove, .woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
	right:auto;
	left:-10px;
}
p.woocommerce-mini-cart__buttons.buttons > a.button:first-child {
	margin-right:0;
	margin-left:3.5%;
}
a.close-cart {
	padding-right:0;
	padding-left:21px;
}
a.close-cart:after, a.close-cart:before {
	left:0;
	right:auto;
}
.woocommerce .quantity input {
	float:right;
}
.widget-container.ftc-product-categories-widget ul.product-categories li.cat-parent > span.icon-toggle {
	left:0;
	right:auto;
}

/** Header **/
.header-layout2 .header-content {
	padding:14px 0;
}
.ftc-breadcrumb-title.container {
	padding:215px 0 105px;
}
.ftc-breadcrumb-title h1 {
	text-align:right;
}
.ftc-breadcrumb-title .ftc-breadcrumbs-content {
	text-align:right;	
}
/*.header-content > .container {
	direction:ltr;
}*/
.header-nav-menu .container {
	justify-content:right;
}
.header-content .container > div.header-nav-menu {
	float:right;
	direction:rtl;
	margin-right:60px;
	margin-left:0;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {
	left:auto;
	right:0.5em;
}
.main-navigation li li {
	text-align:right;
}
.ftc-search-product .ftc_search_ajax input[type="text"] {
	direction:rtl;
}
.nav-right > div {
	float:left;
	margin-left:0;
	margin-right:20px;
}
.header-ftc .header-content .ftc-shop-cart .ftc-cart-tini .cart-total {
	right:auto;
}

/** Footer **/
footer#colophon .ftc-footer .widget-title {
	text-align:right;
}
footer#colophon .ftc-footer .widget-title:before {
	left:auto;
	right:0;
}
.ftc-footer h2.widgettitle {
	text-align:right;
}
.ftc-footer h2.widgettitle:before {
    right: 0;
	left:auto;
}
.our-newletter .wpb_wrapper >div {
	float:right;
}

.newsletter label {
	margin-right:10px;
	margin-left:25px;
}
.footer-social {
	padding-right:0!important;
	text-align:left;
}
footer .social-icons ul {
	margin-left:0;
	margin-right:10px;
}
footer .social-icons ul li:last-child {
	margin-right:8px;
}

/** Sidebar **/
h3.widget-title {
	text-align:right;
}
section.widget-container .widget-title-wrapper h3.widget-title, section.widget-container .widget-title-wrapper h3.widget-title {
	padding-right:20px;
	padding-left:20px;
}
section.widget-container.ftc-items-widget h3.widget-title.product_title {
	padding-right:0;
}
.widget-container ul > li a {
	text-align:right;
}
.widget-container.ftc-product-categories-widget ul.product-categories li a {
	padding-right:0;
}
.woocommerce ul.product_list_widget li {
	text-align:right;
}
.woocommerce ul.product_list_widget li a.ftc-widget-image {
	margin-right:0;
	margin-left:15px;
}
.woocommerce ul.product_list_widget li .item-description {
	text-align:right;
}
.woocommerce .ftc-sidebar .product-filter-by-color ul li a span:first-child {
	text-align:right;
	margin-right:0;
	margin-left:7px;
}
.woocommerce .widget_layered_nav ul li a, .woocommerce-page .widget_layered_nav ul li a {
	text-align:right;
	padding-left:0!important;
	padding-right:24px!important;
}
.woocommerce .widget_layered_nav ul li a:before, .woocommerce-page .widget_layered_nav ul li a:before {
	left:auto;
	right:0;
	margin-right:0;
	margin-left:10px;
}
.woocommerce .widget_layered_nav ul li.chosen a:before, .woocommerce-page .widget_layered_nav ul li.chosen a:before {
	margin-right:0;
	margin-left:10px;
	left:auto;
	right:0;
}
.single-product section.widget-container h3.widget-title {
	text-align:right;
}

/** Home **/
.home-cats h2.vc_custom_heading {
	right:40px;
	left:auto;
}
.home-cats h2.vc_custom_heading:after  {
	margin:8px 0 0 auto;
}
body .home-about-text {
	padding:170px 17% 170px 6%!important;
	background-position:right center!important;
}

/** About **/
.service_row .text_row {
	padding-left:0!important;
}
.service_row.left .text_row {
	padding-left:15px!important;
	padding-right:0!important;
}
.service_row.left .text_row >.wpb_wrapper {
	margin-right:-20px;
	margin-left:0;
	padding:60px 110px 60px 85px!important;
}
.service_row .text_row >.wpb_wrapper {
	padding:60px 85px 60px 110px!important;
	background:#f4f4f4;
	margin-left:-20px;
	margin-right:0;
}

/** Contact **/
.contact_info_map .info_contact .info_column {
	float:right;
}
.contact_info_map .info_contact .info_column ul {
	padding-left:0;
	padding-right:60px;
}
.contact-page-details p {
	padding-right:60px;
	padding-left:0px;
}
.contact-page-details p:before {
	right:30px;
	left:auto;
}
.contact-page-form .wpcf7 p {
	margin-right:0;
}

/** category **/
.woocommerce .products .product, .woocommerce-page .products .product {
	float:right;
}
.woocommerce .before-loop-wrapper .woocommerce-result-count, .woocommerce-page .before-loop-wrapper .woocommerce-result-count {
	float:right;
	right:auto;
}
.woocommerce-page.columns-3 .products .product, .woocommerce.columns-3 .products .product {
	width:31%;
	margin-left:3.5%!important;
	margin-right:0!important;
}
.woocommerce-page.columns-3 .products .product:nth-child(3n), .woocommerce.columns-3 .products .product:nth-child(3n) {
	margin-left:0!important;
} 
.woocommerce-page.columns-3 .products .product:nth-child(3n+1), .woocommerce.columns-3 .products .product:nth-child(3n+1) {
	clear:right;
} 
.woocommerce-page .woocommerce-ordering .orderby-title {
	margin: 0 0 0 10px;
}

/** Product **/
.woocommerce #content div.product div.details-img .images, .woocommerce div.product div.details-img .images, .woocommerce-page #content div.product div.details-img .images, .woocommerce-page div.product div.details-img .images {
	direction:ltr;
}
.details_thumbnails .owl-nav .owl-prev {
	margin-left:10px;
	margin-right:0;
}
.details_thumbnails .owl-nav .owl-next {
	margin-right:10px;
	margin-left:0;
}
div.product .social-sharing li {
	float:right;
	border-radius:0;
	margin-right:0;
	margin-left:10px;
}
.woocommerce div.product form.cart .button {
	margin-left:20px;
	margin-right:0px;
}
div.product a.ftc-size_chart i {
	margin-left:5px;
	margin-right:5px;
}

.quantity-title {
	float:right;
	margin-right:0;
	margin-left:10px;
}
.woocommerce .quantity .qty, .woocommerce div.product form.cart div.quantity input[type="button"] {
	float:right;
}
.woocommerce div.product .summary .price del span.amount {
	padding-right:0;
	padding-left:10px;
}
.ftc-meta-widget.item-description .add-to-cart, .ftc-meta-widget.item-description .yith-wcwl-add-to-wishlist, .ftc-product .item-description .compare, .ftc-product .item-description .quickview {
	float:right;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float:left;
}
#wooswipe .slick-list {
	direction:ltr;
}
[dir='rtl'] #wooswipe .slick-prev {
	left:0;
	right:auto;
}
[dir='rtl'] #wooswipe .slick-slide {
	float:left;
}
#wooswipe .slick-prev, #wooswipe .slick-next {
	background-color: #ebebeb;
    color: #9a9a9a;
}
[dir='rtl'] #wooswipe .slick-next:before {
    content: "\f105";
	font-family: 'FontAwesome';
}
[dir='rtl'] #wooswipe .slick-prev:before {
    content: "\f104";
    font-family: 'FontAwesome';
}

/** Cart **/
.woocommerce table.shop_table {
	border:0;
}
.woocommerce table.shop_table th {
	border-right:0;
	text-align:right;
}
.woocommerce table.shop_table td:first-child {
	padding:20px 0 20px 10px;
}
.woocommerce table.shop_table td {
	text-align:right;
}
.woocommerce-cart .wc-proceed-to-checkout {
	text-align:left;
}
.woocommerce .wc-proceed-to-checkout a.button:first-child {
	margin-left:20px;
	margin-right:0px;
}
.woocommerce .cart_totals table.shop_table tbody tr th {
	padding-left:10px;
	padding-right:0;
}
.woocommerce ul#shipping_method li {
	margin-left:30px;
	margin-right:0px;
}
.woocommerce ul#shipping_method li:last-child {
	margin-right:0;
}

/** Checkout **/
.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1 {
	float:right;
}
.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2 {
	float:left;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	margin-left:0;
	margin-right:-20px;
}